@media only screen and (min-width: 1030px) {
    .vertical-menu-right {
        width: 20%; /* Set a width if you like */
        float: right;
        right: 0;
        margin-top: 5%;
        height: 100%;
        position: absolute;
        text-align: center;
    }
    .menur_head{

        font-family: "Consolas", "Menlo", "Courier", monospace;
        color: #ff9e00;
        font-weight:bold;

    }
    .menur_event{
        padding-top: 5vh;
        font-family: "Consolas", "Menlo", "Courier", monospace;
        font-weight:bold;
        color: #545455;

    }
    .email-container{
        font-weight: bold;
        font-family: "Consolas", "Menlo", "Courier", monospace;

        margin-top: 30%;
        text-align: center;
    }
    .email-title{
        font-size: 20px;

    }
    .email-text{
        margin-top: 3%;

    }
    .email-link{
        color: #ff9e00;
        text-decoration: none;
    }

}
@media only screen and (max-width: 1030px) {
    .vertical-menu-right {
        display: none;
    }
}